• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Devuan GNU+Linux RSS
Feed DistroWatch.com: Devuan GNU+Linux

Devuan GNU+Linux

Last Update: 2018-06-18 13:57 UTC


Devuan GNU+Linux is a Linux distribution forked from Debian in 2015. The project's primary goal is to provide a variant of Debian without the complexities and dependencies of systemd, an init system and services manager originally developed by Red Hat and later adopted by most other Linux distributions. Devuan's initial beta release was made available in April 2016, together with an upgrade path from Debian 7.0 "Wheezy" and a possibility to switch to Devuan from Debian 8.0 "Jessie". The distribution adopted Xfce as its default desktop.

Popularity (hits per day): 12 months: 33 (288), 6 months: 33 (298), 3 months: 30 (302), 4 weeks: 21 (397), 1 week: 16 (412)

Average visitor rating: 9.04/10 from 249 review(s).


Devuan Summary
Distribution Devuan GNU+Linux
Home Page https://devuan.org/
Mailing Lists https://devuan.org/os/community
User Forums https://dev1galaxy.org/
Alternative User Forums
Documentation https://devuan.org/os/documentation/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://files.devuan.org/LinuxTracker.org
Bug Tracker https://bugs.devuan.org/
Related Websites Friends of DevuanWikipedia
Reviews 2.x: DistroWatch
1.x: DistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-06-09: Distribution Release: Devuan GNU+Linux 2.0.0
 • 2018-05-10: Development Release: Devuan GNU+Linux 2.0.0 RC
 • 2018-02-14: Development Release: Devuan GNU+Linux 2.0.0 Beta
 • 2017-05-25: Distribution Release: Devuan GNU+Linux 1.0.0
 • 2017-05-05: Development Release: Devuan GNU+Linux 1.0.0 RC2
 • 2017-04-21: Development Release: Devuan GNU+Linux 1.0.0 RC
 • 2016-11-30: Development Release: Devuan GNU+Linux 1.0.0 Beta 2
 • More Devuan releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 18.04 LTS$5.95
Debian 9.4.0$5.95
openSUSE 15.0$5.95
Manjaro 17.1.10$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 18.04 LTS 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature unstable
ceres
testing
2.0.0
ascii
1.0.0
jessie
Release Date 2018-06-11 2018-06-11 2018-06-09 2017-05-25
End Of Life        
Price (US$) Free Free Free Free
Image Size (MB)     200-4500  
Free Download DEB DEB ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop Cinnamon, LXQt, KDE Plasma, MATE, Xfce Xfce Xfce Xfce
Package Management DEB DEB DEB DEB
Release Model Rolling Semi-Rolling Fixed Fixed
Office Suite GOffice, LibreOffice GOffice, LibreOffice LibreOffice GOffice, LibreOffice
Processor Architecture armhf, i386, x86_64 armhf, i386, x86_64 armhf, i386, x86_64 armhf, i386, x86_64
Init Software SysV SysV SysV SysV
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4 Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual Yes Yes Yes Yes
Asian Language Support Yes Yes Yes Yes
Full Package List unstable testing 2.0.0 1.0.0

Full Package List:   Devuan GNU+Linux 2.0.0-rc
  Number of packages: 1,494 (download as TXT)
  ------------------------------------------------------------------
  •  acl 2.2.52-3+b1
  •  acpid 1:2.0.28-1+b1
  •  acpi-support-base 0.142-8
  •  adduser 3.115
  •  adwaita-icon-theme 3.22.0-1+deb9u1
  •  alsa-utils 1.1.3-1
  •  amd64-microcode 3.20160316.3
  •  anacron 2.3-24
  •  ant 1.9.9-1
  •  ant-optional 1.9.9-1
  •  apt 1.4.8
  •  aptitude 0.8.7-1
  •  aptitude-common 0.8.7-1
  •  apt-listchanges 3.10
  •  apt-utils 1.4.8
  •  aspell 0.60.7~20110707-3+b2
  •  aspell-en 2016.11.20-0-0.1
  •  at-spi2-core 2.22.0-6+deb9u1
  •  avahi-autoipd 0.6.32-2
  •  avahi-daemon 0.6.32-2
  •  b43-fwcutter 1:019-3
  •  base-files 9.9+devuan2.3
  •  base-passwd 3.5.43
  •  bash 4.4-5
  •  bash-completion 1:2.1-4.3+devuan1
  •  bc 1.06.95-9+b3
  •  bind9-host 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  bluetooth 5.43-2+deb9u1
  •  bluez 5.43-2+deb9u1
  •  bsdmainutils 9.0.12+nmu1
  •  bsdutils 1:2.29.2-1+devuan2.1
  •  btrfs-progs 4.7.3-1
  •  btrfs-tools 4.7.3-1
  •  busybox 1:1.22.0-19+b3
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20161130+nmu1
  •  ca-certificates-java 20170531+nmu1
  •  clearlooks-phenix-darkpurpy-theme 7.0.1-1+devuan2.0
  •  coinor-libcbc3 2.8.12-1+b2
  •  coinor-libcgl1 0.58.9-1+b1
  •  coinor-libclp1 1.15.10-3+b1
  •  coinor-libcoinmp1v5:amd64 1.7.6+dfsg1-2
  •  coinor-libcoinutils3v5 2.9.15-4
  •  coinor-libosi1v5 0.106.9-2+b1
  •  colord 1.3.3-1+devuan1
  •  colord-data 1.3.3-1+devuan1
  •  consolekit 0.4.6-6
  •  console-setup 1.164
  •  console-setup-linux 1.164
  •  coreutils 8.26-3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-4
  •  cpp-6 6.3.0-18+deb9u1
  •  crda 3.18-1
  •  cron 3.0pl1-128+deb9u1
  •  cryptsetup 2:1.7.3-4
  •  cryptsetup-bin 2:1.7.3-4
  •  cups 2.2.1-8+deb9u1
  •  cups-browsed 1.11.6-3
  •  cups-bsd 2.2.1-8+deb9u1
  •  cups-client 2.2.1-8+deb9u1
  •  cups-common 2.2.1-8+deb9u1
  •  cups-core-drivers 2.2.1-8+deb9u1
  •  cups-daemon 2.2.1-8+deb9u1
  •  cups-filters 1.11.6-3
  •  cups-filters-core-drivers 1.11.6-3
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.1-8+deb9u1
  •  cups-server-common 2.2.1-8+deb9u1
  •  curl 7.52.1-5+deb9u5
  •  darkpurpy-icon-theme 1.0
  •  dash 0.5.8-2.4
  •  dbus 1.10.22-1+devuan1
  •  dbus-x11 1.10.22-1+devuan1
  •  dc 1.06.95-9+b3
  •  dconf-gsettings-backend:amd64 0.26.0-2+b1
  •  dconf-service 0.26.0-2+b1
  •  debconf 1.5.61
  •  debconf-i18n 1.5.61
  •  debian-archive-keyring 2017.5
  •  debian-faq 8.1
  •  debianutils 4.8.1.1
  •  default-java-plugin 2:1.8-58
  •  default-jre 2:1.8-58
  •  default-jre-headless 2:1.8-58
  •  desktop-base 1:2.0.3
  •  desktop-file-utils 0.23-1
  •  devuan-baseconf 0.6.4+devuan2.3
  •  devuan-keyring 2017.10.03
  •  dh-python 2.20170125
  •  dialog 1.3-20160828-2
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.5-3
  •  discover 2.1.2-7.1
  •  discover-data 2.2013.01.11
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.137-2
  •  dmz-cursor-theme 0.4.4
  •  dnsutils 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  docbook-xml 4.5-8
  •  doc-debian 6.4
  •  docutils-common 0.13.1+dfsg-2
  •  docutils-doc 0.13.1+dfsg-2
  •  dosfstools 4.1-1
  •  dpkg 1.18.24
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  efibootmgr 14-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  elogind 234.4-2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11+b1
  •  espeak-ng-data:amd64 1.49.0+dfsg-11
  •  ethtool 1:4.8-1+b1
  •  eudev 3.2.2-13
  •  evince 3.22.1-3+deb9u1
  •  evince-common 3.22.1-3+deb9u1
  •  evince-gtk 3.22.1-3+deb9u1
  •  exfalso 3.7.1-2
  •  exfat-fuse 1.2.5-2
  •  exfat-utils 1.2.5-2
  •  exim4-base 4.89-2+deb9u3
  •  exim4-config 4.89-2+deb9u3
  •  exim4-daemon-light 4.89-2+deb9u3
  •  exo-utils 0.10.7-1
  •  file 1:5.30-1+deb9u1
  •  findutils 4.6.0+git+20161106-2
  •  firefox-esr 52.7.3esr-1~deb9u1
  •  firmware-amd-graphics 20161130-3
  •  firmware-atheros 20161130-3
  •  firmware-b43-installer 1:019-3
  •  firmware-b43legacy-installer 1:019-3
  •  firmware-bnx2 20161130-3
  •  firmware-bnx2x 20161130-3
  •  firmware-brcm80211 20161130-3
  •  firmware-intelwimax 20161130-3
  •  firmware-iwlwifi 20161130-3
  •  firmware-libertas 20161130-3
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20161130-3
  •  firmware-misc-nonfree 20161130-3
  •  firmware-myricom 20161130-3
  •  firmware-netxen 20161130-3
  •  firmware-qlogic 20161130-3
  •  firmware-realtek 20161130-3
  •  firmware-ti-connectivity 20161130-3
  •  firmware-zd1211 1:1.5-4
  •  fontconfig 2.11.0-6.7+b1
  •  fontconfig-config 2.11.0-6.7
  •  fonts-crosextra-caladea 20130214-1
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-font-awesome 4.7.0~dfsg-1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-lato 2.0-1
  •  fonts-liberation 1:1.07.4-2
  •  fonts-linuxlibertine 5.3.0-2
  •  fontsnaps 1.0-1
  •  fonts-noto-mono 20161116-1
  •  fonts-opensymbol 2:102.7+LibO5.2.7-1+deb9u4
  •  fonts-sil-gentium 20081126:1.03-1
  •  fonts-sil-gentium-basic 1.1-7
  •  foomatic-db-compressed-ppds 20161201-1
  •  foomatic-db-engine 4.0.12-2+b1
  •  ftp 0.17-34
  •  fuse 2.9.7-1
  •  gcc-6-base:amd64 6.3.0-18+deb9u1
  •  gcj-6-jre-lib 6.3.0-18+deb9u1
  •  gconf2 3.2.6-4+b1
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4+b1
  •  gcr 3.20.0-5.1
  •  gdisk 1.0.1-1
  •  geoip-database 20170512-1
  •  gettext 0.19.8.1-2
  •  gettext-base 0.19.8.1-2
  •  ghostscript 9.20~dfsg-3.2+deb9u1
  •  gimp 2.8.18-1+deb9u1
  •  gimp-data 2.8.18-1+deb9u1
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-atspi-2.0:amd64 2.22.0-6+deb9u1
  •  gir1.2-freedesktop:amd64 1.50.0-1+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-2+deb9u2
  •  gir1.2-glib-2.0:amd64 1.50.0-1+b1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b2
  •  gir1.2-gst-plugins-base-1.0 1.10.4-1
  •  gir1.2-gstreamer-1.0 1.10.4-1
  •  gir1.2-gtk-3.0:amd64 3.22.11-1
  •  gir1.2-gtksource-3.0:amd64 3.22.2-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.18.6-1~deb9u1
  •  gir1.2-keybinder-3.0 0.3.1-1
  •  gir1.2-notify-0.7:amd64 0.7.7-2
  •  gir1.2-packagekitglib-1.0 1.1.5-2
  •  gir1.2-pango-1.0:amd64 1.40.5-1
  •  gir1.2-soup-2.4:amd64 2.56.0-2+deb9u1
  •  gir1.2-webkit2-4.0:amd64 2.18.6-1~deb9u1
  •  gir1.2-wnck-3.0:amd64 3.20.1-3
  •  gksu 2.0.2-9+b1
  •  glib-networking:amd64 2.50.0-1+b1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1+b1
  •  gnome-desktop3-data 3.22.2-1
  •  gnome-extra-icons 1.1-3
  •  gnome-icon-theme 3.12.0-2
  •  gnome-icon-theme-extras 3.12.0-1
  •  gnome-keyring 3.20.0-3
  •  gnome-mime-data 2.18.0-1
  •  gnome-orca 3.22.2-3
  •  gnupg 2.1.18-8~deb9u1
  •  gnupg2 2.1.18-8~deb9u1
  •  gnupg-agent 2.1.18-8~deb9u1
  •  gparted 0.25.0-1+b1
  •  gpgv 2.1.18-8~deb9u1
  •  grep 2.27-2
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-5
  •  grub-common 2.02~beta3-5
  •  grub-efi-amd64 2.02~beta3-5
  •  grub-efi-amd64-bin 2.02~beta3-5
  •  grub-efi-ia32-bin 2.02~beta3-5
  •  grub-pc-bin 2.02~beta3-5
  •  gsettings-desktop-schemas 3.22.0-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-alsa:amd64 1.10.4-1
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1
  •  gstreamer1.0-plugins-good:amd64 1.10.4-1
  •  gstreamer1.0-plugins-ugly:amd64 1.10.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.10.4-1
  •  gstreamer1.0-x:amd64 1.10.4-1
  •  gtk2-engines:amd64 1:2.20.2-3
  •  gtk2-engines-xfce 3.2.0-2
  •  gtk-update-icon-cache 3.22.11-1
  •  guile-2.0-libs:amd64 2.0.13+1-4
  •  gvfs:amd64 1.30.4-1
  •  gvfs-common 1.30.4-1
  •  gvfs-daemons 1.30.4-1
  •  gvfs-libs:amd64 1.30.4-1
  •  gzip 1.6-5+b1
  •  hddtemp 0.3-beta15-52+b1
  •  hdparm 9.51+ds-1
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.18+b1
  •  hplip 3.16.11+repack0-3
  •  hplip-data 3.16.11+repack0-3
  •  hp-ppd 0.9-0.3
  •  hunspell-en-us 20070829-7
  •  hyphen-en-us 2.8.8-5
  •  i965-va-driver:amd64 1.7.3-1
  •  icedtea-8-plugin:amd64 1.6.2-3.1
  •  icedtea-netx:amd64 1.6.2-3.1
  •  icedtea-netx-common 1.6.2-3.1
  •  ifupdown 0.8.19
  •  imagemagick-6-common 8:6.9.7.4+dfsg-11+deb9u4
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-11+deb9u4
  •  imagemagick 8:6.9.7.4+dfsg-11+deb9u4
  •  init 1.48+devuan2.0
  •  initramfs-tools 0.130
  •  initramfs-tools-core 0.130
  •  initscripts 2.88dsf-59.9+devuan2
  •  init-system-helpers 1.48+devuan2.0
  •  insserv 1.14.0-5.4+b1
  •  intel-microcode 3.20170707.1~deb9u1
  •  iproute2 4.9.0-1+deb9u1
  •  iptables 1.6.0+snapshot20161117-6
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.1.0-2.3
  •  isc-dhcp-client 4.3.5-3+deb9u1
  •  isc-dhcp-common 4.3.5-3+deb9u1
  •  iso-codes 3.75-1
  •  isolinux 3:6.03+dfsg-14.1+deb9u1
  •  iucode-tool 2.1.1-1
  •  iw 4.9-0.1
  •  java-common 0.58
  •  javascript-common 11
  •  kbd 2.0.3-2+b1
  •  keyboard-configuration 1.164
  •  keyutils 1.5.9-9
  •  klibc-utils 2.0.4-9
  •  kmod 23-2
  •  krb5-locales 1.15-1+deb9u1
  •  laptop-detect 0.13.8
  •  less 481-2.1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b1
  •  libaacs0:amd64 0.8.1-2
  •  libabw-0.1-1:amd64 0.1.1-4
  •  libacl1:amd64 2.2.52-3+b1
  •  libamd2:amd64 1:4.5.4-1
  •  libao4 1.2.2-1
  •  libao-common 1.2.2-1
  •  libapache-poi-java 3.10.1-3
  •  libapache-pom-java 10-2
  •  libapparmor1:amd64 2.11.0-3+deb9u2
  •  libapt-inst2.0:amd64 1.4.8
  •  libapt-pkg5.0:amd64 1.4.8
  •  libarchive13:amd64 3.2.2-2
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3+b2
  •  libass5:amd64 1:0.13.4-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4+b1
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-adaptor:amd64 2.22.0-2
  •  libatk-bridge2.0-0:amd64 2.22.0-2
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatk-wrapper-java 0.33.3-13+deb9u1
  •  libatk-wrapper-java-jni:amd64 0.33.3-13+deb9u1
  •  libatspi2.0-0:amd64 2.22.0-6+deb9u1
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libaudio2:amd64 1.9.4-5+b1
  •  libaudit1:amd64 1:2.6.7-2
  •  libaudit-common 1:2.6.7-2
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32-2
  •  libavahi-common3:amd64 0.6.32-2
  •  libavahi-common-data:amd64 0.6.32-2
  •  libavahi-core7:amd64 0.6.32-2
  •  libavahi-glib1:amd64 0.6.32-2
  •  libavc1394-0:amd64 0.5.4-4+b1
  •  libavcodec57:amd64 7:3.2.10-1~deb9u1
  •  libavformat57:amd64 7:3.2.10-1~deb9u1
  •  libavresample3:amd64 7:3.2.10-1~deb9u1
  •  libavutil55:amd64 7:3.2.10-1~deb9u1
  •  libbabl-0.1-0:amd64 0.1.18-1
  •  libbase-java 1.1.6-2
  •  libbasicusageenvironment1:amd64 2016.11.28-1
  •  libbcmail-java 1.56-1+deb9u1
  •  libbcpkix-java 1.56-1+deb9u1
  •  libbcprov-java 1.56-1+deb9u1
  •  libbdplus0:amd64 0.1.2-2
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libblas3 3.7.0-2
  •  libblas-common 3.7.0-2
  •  libblkid1:amd64 2.29.2-1+devuan2.1
  •  libbluetooth3:amd64 5.43-2+deb9u1
  •  libbluray1:amd64 1:0.9.3-3
  •  libbonobo2-0:amd64 2.32.1-3+b1
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0:amd64 2.24.5-4
  •  libbonoboui2-common 2.24.5-4
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4
  •  libbrlapi0.6:amd64 5.4-7
  •  libbsd0:amd64 0.8.3-1
  •  libbsh-java 2.0b4-18
  •  libburn4:amd64 1.4.6-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-11+deb9u3
  •  libcaca0:amd64 0.99.beta19-2+b2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcairo-perl 1.106-1+b2
  •  libcamd2:amd64 1:4.5.4-1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-gtk3-module:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3+b1
  •  libc-bin 2.24-11+deb9u3
  •  libccolamd2:amd64 1:4.5.4-1
  •  libcddb2 1.3.2-5
  •  libcdio13:amd64 0.83-4.3+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.3-3+b1
  •  libcgi-fast-perl 1:2.12-1
  •  libcgi-pm-perl 4.35-1
  •  libcholmod3:amd64 1:4.5.4-1
  •  libchromaprint1:amd64 1.4.2-1
  •  libck-connector0:amd64 0.4.6-6
  •  libc-l10n 2.24-11+deb9u3
  •  libclass-accessor-perl 0.34-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcmis-0.5-5v5 0.5.1+git20160603-3+b1
  •  libcolamd2:amd64 1:4.5.4-1
  •  libcolord2:amd64 1.3.3-1+devuan1
  •  libcolorhug2:amd64 1.3.3-1+devuan1
  •  libcomerr2:amd64 1.43.4-2
  •  libcommons-codec-java 1.10-1
  •  libcommons-collections3-java 3.2.2-1
  •  libcommons-logging-java 1.2-1
  •  libcommons-parent-java 39-3
  •  libcroco3:amd64 0.6.11-3
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcups2:amd64 2.2.1-8+deb9u1
  •  libcupscgi1:amd64 2.2.1-8+deb9u1
  •  libcupsfilters1:amd64 1.11.6-3
  •  libcupsimage2:amd64 2.2.1-8+deb9u1
  •  libcupsmime1:amd64 2.2.1-8+deb9u1
  •  libcupsppdc1:amd64 2.2.1-8+deb9u1
  •  libcurl3:amd64 7.52.1-5+deb9u5
  •  libcurl3-gnutls:amd64 7.52.1-5+deb9u5
  •  libcwidget3v5:amd64 0.5.17-4+b1
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-4+b1
  •  libdb5.3:amd64 5.3.28-12+deb9u1
  •  libdbus-1-3:amd64 1.10.22-1+devuan1
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2+b1
  •  libdebconfclient0:amd64 0.227
  •  libdevmapper1.02.1:amd64 2:1.02.137-2
  •  libdirectfb-1.2-9:amd64 1.2.10.0-8+deb9u1
  •  libdiscover2 2.1.2-7.1
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdns162:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdom4j-java 1.6.1+dfsg.3-2
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdrm2:amd64 2.4.74-1
  •  libdrm-amdgpu1:amd64 2.4.74-1
  •  libdrm-intel1:amd64 2.4.74-1
  •  libdrm-nouveau2:amd64 2.4.74-1
  •  libdrm-radeon1:amd64 2.4.74-1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.0-5
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libebml4v5:amd64 1.3.4-1
  •  libe-book-0.1-1:amd64 0.1.2-4
  •  libedit2:amd64 3.1-20160903-3
  •  libefiboot1:amd64 30-2
  •  libefivar1:amd64 30-2
  •  libegl1-mesa:amd64 13.0.6-1+b2
  •  libehcache-java 2.6.11-3
  •  libelf1:amd64 0.168-1
  •  libelogind0:amd64 234.4-2
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-4+b1
  •  libepoxy0:amd64 1.3.1-2
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libespeak-ng1:amd64 1.49.0+dfsg-11
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1:amd64 0.1.6-5
  •  libeudev1:amd64 3.2.2-13
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevdocument3-4:amd64 3.22.1-3+deb9u1
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libevview3-3:amd64 3.22.1-3+deb9u1
  •  libexif12:amd64 0.6.21-2+b2
  •  libexo-1-0:amd64 0.10.7-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1:amd64 2.2.0-2+deb9u1
  •  libexttextcat-2.0-0:amd64 3.4.4-2+b1
  •  libexttextcat-data 3.4.4-2
  •  libfaad2:amd64 2.8.0~cvs20161113-1
  •  libfastjson4:amd64 0.99.4-1
  •  libfcgi-perl 0.78-2
  •  libfdisk1:amd64 2.29.2-1+devuan2.1
  •  libffi6:amd64 3.2.1-6
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8:amd64 1.3.2-1
  •  libflute-java 1:1.1.6-3
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.11.0-6.7+b1
  •  libfontembed1:amd64 1.11.6-3
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfonts-java 1.1.6.dfsg-3
  •  libformula-java 1.1.7.dfsg-2
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreetype6:amd64 2.6.3-3.2
  •  libfribidi0:amd64 0.19.7-1+b1
  •  libfuse2:amd64 2.9.7-1
  •  libgail18:amd64 2.24.31-2
  •  libgail-common:amd64 2.24.31-2
  •  libgarcon-1-0 0.4.0-2
  •  libgarcon-common 0.4.0-2
  •  libgbm1:amd64 13.0.6-1+b2
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcc1:amd64 1:6.3.0-18+deb9u1
  •  libgcj17:amd64 6.3.0-18+deb9u1
  •  libgcj-bc:amd64 6.3.0-4
  •  libgcj-common 1:6.3-4
  •  libgck-1-0:amd64 3.20.0-5.1
  •  libgconf-2-4:amd64 3.2.6-4+b1
  •  libgcr-3-common 3.20.0-5.1
  •  libgcr-base-3-1:amd64 3.20.0-5.1
  •  libgcr-ui-3-1:amd64 3.20.0-5.1
  •  libgcrypt20:amd64 1.7.6-2+deb9u2
  •  libgd3:amd64 2.2.4-2+deb9u2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-2+deb9u2
  •  libgdk-pixbuf2.0-common 2.36.5-2+deb9u2
  •  libgegl-0.3-0:amd64 0.3.8-4
  •  libgeoip1:amd64 1.6.9-4
  •  libgfortran3:amd64 6.3.0-18+deb9u1
  •  libgif7:amd64 5.1.4-0.4
  •  libgimp2.0 2.8.18-1+deb9u1
  •  libgirepository-1.0-1:amd64 1.50.0-1+b1
  •  libgksu2-0 2.0.13~pre1-9+b1
  •  libgl1-mesa-dri:amd64 13.0.6-1+b2
  •  libgl1-mesa-glx:amd64 13.0.6-1+b2
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 13.0.6-1+b2
  •  libgles1-mesa:amd64 13.0.6-1+b2
  •  libgles2-mesa:amd64 13.0.6-1+b2
  •  libglew2.0:amd64 2.0.0-3+b1
  •  libglib2.0-0:amd64 2.50.3-2
  •  libglib2.0-bin 2.50.3-2
  •  libglib2.0-data 2.50.3-2
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglib-perl 3:1.324-1
  •  libgltf-0.0-0v5:amd64 0.0.2-5
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgme0:amd64 0.6.0-4
  •  libgmime-2.6-0:amd64 2.6.22+dfsg2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgnome-2-0:amd64 2.32.1-5+b1
  •  libgnome2-common 2.32.1-5
  •  libgnomecanvas2-0:amd64 2.30.3-3
  •  libgnomecanvas2-common 2.30.3-3
  •  libgnome-desktop-3-12:amd64 3.22.2-1
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnomeui-0:amd64 2.24.5-3.1
  •  libgnomeui-common 2.24.5-3.1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b2
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnomevfs2-extra:amd64 1:2.24.4-6.1+b2
  •  libgnutls30:amd64 3.5.8-5+deb9u3
  •  libgomp1:amd64 6.3.0-18+deb9u1
  •  libgpg-error0:amd64 1.26-2
  •  libgpgme11:amd64 1.8.0-3+b2
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-l10n 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgpm2:amd64 1.20.4-6.2+b1
  •  libgpod4:amd64 0.8.3-8.2
  •  libgpod-common 0.8.3-8.2
  •  libgraphite2-3:amd64 1.3.10-1
  •  libgroupsock8:amd64 2016.11.28-1
  •  libgs9:amd64 9.20~dfsg-3.2+deb9u1
  •  libgs9-common 9.20~dfsg-3.2+deb9u1
  •  libgsasl7 1.8.0-8+b2
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgssapi-krb5-2:amd64 1.15-1+deb9u1
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1
  •  libgtk2.0-0:amd64 2.24.31-2
  •  libgtk2.0-bin 2.24.31-2
  •  libgtk2.0-common 2.24.31-2
  •  libgtk2-perl 2:1.2499-1
  •  libgtk-3-0:amd64 3.22.11-1
  •  libgtk-3-bin 3.22.11-1
  •  libgtk-3-common 3.22.11-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtksourceview2.0-0:amd64 2.10.5-3
  •  libgtksourceview2.0-common 2.10.5-3
  •  libgtksourceview-3.0-1:amd64 3.22.2-1
  •  libgtksourceview-3.0-common 3.22.2-1
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.34.2-1
  •  libgudev-1.0-0:amd64 230-3
  •  libgusb2:amd64 0.2.9-1+b1
  •  libgutenprint2 5.2.11-1+b2
  •  libgxps2:amd64 0.2.4-1+b1
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhogweed4:amd64 3.3-1+b2
  •  libhpmud0:amd64 3.16.11+repack0-3
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-7
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.4-0:amd64 1.4.1-2+b2
  •  libhyphen0:amd64 2.8.8-5
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice6:amd64 2:1.0.9-2
  •  libicu57:amd64 57.1-6+deb9u2
  •  libidn11:amd64 1.33-1
  •  libidn2-0:amd64 0.16-1+deb9u1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-12
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1
  •  libinput10:amd64 1.6.3-1
  •  libinput-bin 1.6.3-1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.044-1
  •  libio-string-perl 1.08-3
  •  libip4tc0:amd64 1.6.0+snapshot20161117-6
  •  libip6tc0:amd64 1.6.0+snapshot20161117-6
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.0+snapshot20161117-6
  •  libisc160:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisl15:amd64 0.18-1
  •  libiso9660-8:amd64 0.83-4.3+b1
  •  libisoburn1:amd64 1.4.6-1+b1
  •  libisofs6:amd64 1.4.6-1
  •  libisorelax-java 20041111-9
  •  libitext-java 2.1.7-11
  •  libiw30:amd64 30~pre9-12+b1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-5
  •  libjavascriptcoregtk-4.0-18:amd64 2.18.6-1~deb9u1
  •  libjaxen-java 1.1.6-1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.13-4.1
  •  libjcommon-java 1.0.23-1
  •  libjdom1-java 1.1.3-1
  •  libjim0.76:amd64 0.76-2+b1
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjpeg-turbo-progs 1:1.5.1-2
  •  libjs-jquery 3.1.1-2
  •  libjs-modernizr 2.6.2+ds1-1
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.2.6-1
  •  libjson-glib-1.0-common 1.2.6-1
  •  libjs-sphinxdoc 1.4.9-2
  •  libjs-underscore 1.8.3~dfsg-1
  •  libjte1 1.20-2+b1
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3:amd64 1.15-1+deb9u1
  •  libkate1:amd64 0.4.1-7+b1
  •  libkeybinder-3.0-0:amd64 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libklibc 2.0.4-9
  •  libkmod2:amd64 23-2
  •  libkpathsea6:amd64 2016.20160513.41080.dfsg-2
  •  libkrb5-3:amd64 1.15-1+deb9u1
  •  libkrb5support0:amd64 1.15-1+deb9u1
  •  libksba8:amd64 1.3.5-2
  •  libkyotocabinet16v5:amd64 1.2.76-4.2+b1
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3 3.7.0-2
  •  liblayout-java 0.2.10-2
  •  liblcms2-2:amd64 2.8-4
  •  liblcms2-utils 2.8-4
  •  libldap-2.4-2:amd64 2.4.44+dfsg-5+deb9u1
  •  libldap-common 2.4.44+dfsg-5+deb9u1
  •  libldb1:amd64 2:1.1.27-1+b1
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblivemedia57:amd64 2016.11.28-1
  •  libllvm3.9:amd64 1:3.9.1-9
  •  libloader-java 1.1.6.dfsg-4
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblog4j1.2-java 1.2.17-7
  •  liblogging-stdlog0:amd64 1.0.5-2+b2
  •  liblognorm5:amd64 2.0.1-1.1+b1
  •  liblouis12:amd64 3.0.0-3+deb9u1
  •  liblouis-data 3.0.0-3+deb9u1
  •  liblouisutdml7:amd64 2.6.0-3+b2
  •  liblouisutdml-bin 2.6.0-3+b2
  •  liblouisutdml-data 2.6.0-3
  •  liblqr-1-0:amd64 0.4.2-2+b2
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  liblz4-1:amd64 0.0~r131-2+b1
  •  liblzma5:amd64 5.2.2-1.2+b1
  •  liblzo2-2:amd64 2.08-1.2+b2
  •  libmad0:amd64 0.15.1b-8+deb9u1
  •  libmagic1:amd64 1:5.30-1+deb9u1
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-11+deb9u4
  •  libmagickcore-6.q16-3-extra:amd64 8:6.9.7.4+dfsg-11+deb9u4
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-11+deb9u4
  •  libmagic-mgc 1:5.30-1+deb9u1
  •  libmail-java 1.5.6-2
  •  libmailtools-perl 2.18-1
  •  libmailutils5:amd64 1:3.1.1-1
  •  libmariadbclient18:amd64 10.1.26-0+deb9u1
  •  libmatroska6v5:amd64 1.4.5-2
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.29.2-1+devuan2.1
  •  libmp3lame0:amd64 3.99.5+repack1-9+b2
  •  libmpc3:amd64 1.0.3-1+b2
  •  libmpcdec6:amd64 2:0.1~r495-1+b1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7+b2
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1+b1
  •  libmspub-0.1-1:amd64 0.1.2-4+b1
  •  libmsv-java 2009.1+dfsg1-5
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmwaw-0.3-3:amd64 0.3.9-2
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnautilus-extension1a:amd64 3.22.3-1+deb9u1
  •  libncurses5:amd64 6.0+20161126-1+deb9u2
  •  libncursesw5:amd64 6.0+20161126-1+deb9u2
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnet-dbus-perl 1.1.0-4+b1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6:amd64 3.3-1+b2
  •  libnewt0.52:amd64 0.52.19-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfsidmap2:amd64 0.25-5.1
  •  libnghttp2-14:amd64 1.18.1-1
  •  libnl-3-200:amd64 3.2.27-2
  •  libnl-genl-3-200:amd64 3.2.27-2
  •  libnotify4:amd64 0.7.7-2
  •  libnotify-bin 0.7.7-2
  •  libnotmuch4 0.23.7-3
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6
  •  libnss3:amd64 2:3.26.2-1.1+deb9u1
  •  libnss-mdns:amd64 0.10-8
  •  libntfs-3g871 1:2016.2.22AR.1+dfsg-1
  •  libntlm0:amd64 1.4-8
  •  libnuma1:amd64 2.0.11-2.1
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libogg0:amd64 1.3.2-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopenexr22:amd64 2.2.0-11+b1
  •  libopenjp2-7:amd64 2.1.2-1.1+deb9u2
  •  libopenmpt0:amd64 0.2.7386~beta20.3-3+deb9u2
  •  libopenmpt-modplug1:amd64 0.2.7386~beta20.3-3+deb9u2
  •  libopts25:amd64 1:5.18.12-3
  •  libopus0:amd64 1.2~alpha2-1
  •  liborbit-2-0:amd64 1:2.14.19-2+b1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  liborcus-0.11-0:amd64 0.11.2-3+b1
  •  libp11-kit0:amd64 0.23.3-2
  •  libpackagekit-glib2-18:amd64 1.1.5-2
  •  libpagemaker-0.0-0:amd64 0.0.3-2
  •  libpam0g:amd64 1.1.8-3.6
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-elogind:amd64 234.4-2
  •  libpam-gnome-keyring:amd64 3.20.0-3
  •  libpam-modules:amd64 1.1.8-3.6
  •  libpam-modules-bin 1.1.8-3.6
  •  libpam-runtime 1.1.8-3.6
  •  libpango-1.0-0:amd64 1.40.5-1
  •  libpangocairo-1.0-0:amd64 1.40.5-1
  •  libpangoft2-1.0-0:amd64 1.40.5-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpango-perl 1.227-1+b1
  •  libpangoxft-1.0-0:amd64 1.40.5-1
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libpcaudio0 1.0-1
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.13.4-1+b2
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre2-8-0:amd64 10.22-3
  •  libpcre3:amd64 2:8.39-3
  •  libpcsclite1:amd64 1.8.13-1+vua1
  •  libpentaho-reporting-flow-engine-java 0.9.4-4
  •  libperl5.24:amd64 5.24.1-3+deb9u3
  •  libpipeline1:amd64 1.4.1-2
  •  libpixie-java 1:1.1.6-3
  •  libpixman-1-0:amd64 0.34.0-1
  •  libplist3:amd64 1.12+git+1+e37ca00-0.3
  •  libpng16-16:amd64 1.6.28-1
  •  libpolkit-agent-1-0:amd64 0.105-18+devuan2.9
  •  libpolkit-backend-1-0 0.105-18+devuan2.9
  •  libpolkit-backend-consolekit-1-0:amd64 0.105-18+devuan2.9
  •  libpolkit-gobject-1-0 0.105-18+devuan2.9
  •  libpolkit-gobject-consolekit-1-0:amd64 0.105-18+devuan2.9
  •  libpoppler64:amd64 0.48.0-2+deb9u2
  •  libpoppler-glib8:amd64 0.48.0-2+deb9u2
  •  libpopt0:amd64 1.16-10+b2
  •  libpq5:amd64 9.6.7-0+deb9u1
  •  libprocps4:amd64 2:3.3.10-4+devuan1.0
  •  libprocps6:amd64 2:3.3.12-3+devuan2
  •  libproxy1v5:amd64 0.4.14-2
  •  libproxy-tools 0.4.14-2
  •  libpsl5:amd64 0.17.0-3
  •  libpulse0:amd64 10.0-1+deb9u1
  •  libpulsedsp:amd64 10.0-1+deb9u1
  •  libpulse-mainloop-glib0:amd64 10.0-1+deb9u1
  •  libpython2.7:amd64 2.7.13-2+deb9u2
  •  libpython2.7-minimal:amd64 2.7.13-2+deb9u2
  •  libpython2.7-stdlib:amd64 2.7.13-2+deb9u2
  •  libpython3.5:amd64 3.5.3-1
  •  libpython3.5-minimal:amd64 3.5.3-1
  •  libpython3.5-stdlib:amd64 3.5.3-1
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqpdf17:amd64 6.0.0-2
  •  libqrencode3:amd64 3.4.4-1+b2
  •  libqt5core5a:amd64 5.7.1+dfsg-3+b1
  •  libqt5dbus5:amd64 5.7.1+dfsg-3+b1
  •  libqt5gui5:amd64 5.7.1+dfsg-3+b1
  •  libqt5network5:amd64 5.7.1+dfsg-3+b1
  •  libqt5svg5:amd64 5.7.1~20161021-2+b2
  •  libqt5widgets5:amd64 5.7.1+dfsg-3+b1
  •  libqt5x11extras5:amd64 5.7.1~20161021-2
  •  libquadmath0:amd64 6.3.0-18+deb9u1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librarian0 0.8.1-6+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw15:amd64 0.17.2-6+deb9u1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline7:amd64 7.0-3
  •  librelaxng-datatype-java 1.0+ds1-3
  •  libreoffice 1:5.2.7-1+deb9u4
  •  libreoffice-avmedia-backend-gstreamer 1:5.2.7-1+deb9u4
  •  libreoffice-base 1:5.2.7-1+deb9u4
  •  libreoffice-base-core 1:5.2.7-1+deb9u4
  •  libreoffice-base-drivers 1:5.2.7-1+deb9u4
  •  libreoffice-calc 1:5.2.7-1+deb9u4
  •  libreoffice-common 1:5.2.7-1+deb9u4
  •  libreoffice-core 1:5.2.7-1+deb9u4
  •  libreoffice-draw 1:5.2.7-1+deb9u4
  •  libreoffice-gtk2 1:5.2.7-1+deb9u4
  •  libreoffice-help-en-us 1:5.2.7-1+deb9u4
  •  libreoffice-impress 1:5.2.7-1+deb9u4
  •  libreoffice-java-common 1:5.2.7-1+deb9u4
  •  libreoffice-librelogo 1:5.2.7-1+deb9u4
  •  libreoffice-math 1:5.2.7-1+deb9u4
  •  libreoffice-nlpsolver 0.9+LibO5.2.7-1+deb9u4
  •  libreoffice-ogltrans 1:5.2.7-1+deb9u4
  •  libreoffice-pdfimport 1:5.2.7-1+deb9u4
  •  libreoffice-report-builder 1:5.2.7-1+deb9u4
  •  libreoffice-report-builder-bin 1:5.2.7-1+deb9u4
  •  libreoffice-script-provider-bsh 1:5.2.7-1+deb9u4
  •  libreoffice-script-provider-js 1:5.2.7-1+deb9u4
  •  libreoffice-script-provider-python 1:5.2.7-1+deb9u4
  •  libreoffice-sdbc-hsqldb 1:5.2.7-1+deb9u4
  •  libreoffice-sdbc-postgresql 1:5.2.7-1+deb9u4
  •  libreoffice-style-galaxy 1:5.2.7-1+deb9u4
  •  libreoffice-style-tango 1:5.2.7-1+deb9u4
  •  libreoffice-wiki-publisher 1.2.0+LibO5.2.7-1+deb9u4
  •  libreoffice-writer 1:5.2.7-1+deb9u4
  •  librepository-java 1.1.6-3
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librsvg2-2:amd64 2.40.16-1+b1
  •  librsvg2-common:amd64 2.40.16-1+b1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1+b1
  •  libsac-java 1.3+dfsg-2
  •  libsac-java-gcj 1.3+dfsg-2
  •  libsamplerate0:amd64 0.1.8-8+b2
  •  libsane:amd64 1.0.25-4.1
  •  libsane-common 1.0.25-4.1
  •  libsane-extras:amd64 1.0.22.4
  •  libsane-extras-common 1.0.22.4
  •  libsane-hpaio:amd64 3.16.11+repack0-3
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsaxonhe-java 9.5.1.1+dfsg-2
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl-image1.2:amd64 1.2.12-5+deb9u1
  •  libsecret-1-0:amd64 0.18.5-3.1
  •  libsecret-common 0.18.5-3.1
  •  libselinux1:amd64 2.6-3+b3
  •  libsemanage1:amd64 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libserializer-java 1.1.6-4
  •  libservlet3.1-java 8.5.14-1+deb9u2
  •  libsgutils2-2 1.42-2
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1v5 1.36.59-10
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libslang2:amd64 2.3.1-5
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.29.2-1+devuan2.1
  •  libsmbclient:amd64 2:4.5.12+dfsg-2+deb9u2
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.27-3
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1.7
  •  libsnmp-base 5.7.3+dfsg-1.7
  •  libsonic0:amd64 0.2.0-4+b1
  •  libsoup2.4-1:amd64 2.56.0-2+deb9u1
  •  libsoup-gnome2.4-1:amd64 2.56.0-2+deb9u1
  •  libsoxr0:amd64 0.1.2-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.8.6-4+deb9u1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.16.2-5+deb9u1
  •  libss2:amd64 1.43.4-2
  •  libssh2-1:amd64 1.7.0-1
  •  libssh-gcrypt-4:amd64 0.7.3-2
  •  libssl1.0.2:amd64 1.0.2l-2+deb9u3
  •  libssl1.1:amd64 1.1.0f-3+deb9u2
  •  libstartup-notification0:amd64 0.12-4+b2
  •  libstdc++6:amd64 6.3.0-18+deb9u1
  •  libsub-name-perl 0.21-1
  •  libsuitesparseconfig4:amd64 1:4.5.4-1
  •  libswresample2:amd64 7:3.2.10-1~deb9u1
  •  libswscale4:amd64 7:3.2.10-1~deb9u1
  •  libsystemd0:amd64 232-25+deb9u3
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.1
  •  libtagc0:amd64 1.11.1+dfsg.1-0.1
  •  libtalloc2:amd64 2.1.8-1
  •  libtasn1-6:amd64 4.10-1.1+deb9u1
  •  libtcl8.6:amd64 8.6.6+dfsg-1+b1
  •  libtdb1:amd64 1.3.11-2
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-unidecode-perl 1.30-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libthunarx-2-0 1.6.11-1
  •  libtidy5 1:5.2.0-2
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.8-2+deb9u2
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20161126-1+deb9u2
  •  libtirpc1:amd64 0.2.5-1.2
  •  libtk8.6:amd64 8.6.6-1+b1
  •  libtokyocabinet9:amd64 1.4.48-11+b1
  •  libtumbler-1-0 0.1.31-2+b3
  •  libturbojpeg0:amd64 1:1.5.1-2
  •  libtwolame0:amd64 0.3.13-2
  •  libtxc-dxtn-s2tc:amd64 1.0+git20151227-2
  •  libudisks2-0:amd64 2.1.8-1+devuan2
  •  libumfpack5:amd64 1:4.5.4-1
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib1:amd64 1:0.9.23-2+devuan1.3
  •  libupower-glib3:amd64 0.99.4-4+b1
  •  liburi-perl 1.71-1
  •  libusageenvironment3:amd64 2016.11.28-1
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3+b1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.29.2-1+devuan2.1
  •  libv4l-0:amd64 1.12.3-1
  •  libv4lconvert0:amd64 1.12.3-1
  •  libva1:amd64 1.7.3-2
  •  libva-drm1:amd64 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1:amd64 1.1.1-6
  •  libvdpau-va-gl1:amd64 0.4.2-1
  •  libvisio-0.1-1:amd64 0.1.5-4+b1
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvlc5:amd64 2.2.7-1~deb9u1
  •  libvlc-bin:amd64 2.2.7-1~deb9u1
  •  libvlccore8:amd64 2.2.7-1~deb9u1
  •  libvorbis0a:amd64 1.3.5-4+deb9u2
  •  libvorbisenc2:amd64 1.3.5-4+deb9u2
  •  libvorbisfile3:amd64 1.3.5-4+deb9u2
  •  libvpx4:amd64 1.6.1-3+deb9u1
  •  libvte-2.91-0:amd64 0.46.1-1
  •  libvte-2.91-common 0.46.1-1
  •  libwacom2:amd64 0.22-1+b1
  •  libwacom-bin 0.22-1+b1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 5.0.0-2+deb9u1
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 13.0.6-1+b2
  •  libwayland-server0:amd64 1.12.0-1
  •  libwbclient0:amd64 2:4.5.12+dfsg-2+deb9u2
  •  libwebkit2gtk-4.0-37:amd64 2.18.6-1~deb9u1
  •  libwebp6:amd64 0.5.2-1
  •  libwebpdemux2:amd64 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwmf0.2-7:amd64 0.2.8.4-10.6
  •  libwnck22:amd64 2.30.7-5.1
  •  libwnck-3-0:amd64 3.20.1-3
  •  libwnck-3-common 3.20.1-3
  •  libwnck-common 2.30.7-5.1
  •  libwpd-0.10-10:amd64 0.10.1-5+deb9u1
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.5-1
  •  libwrap0:amd64 7.6.q-26
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx265-95:amd64 2.1-2+b2
  •  libx86-1:amd64 1.1+ds1-10.2
  •  libxapian30:amd64 1.4.3-2
  •  libxatracker2:amd64 13.0.6-1+b2
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcb-xv0:amd64 1.12-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1+deb9u1
  •  libxdamage1:amd64 1:1.1.4-2+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxerces2-java 2.11.0-7
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.1-2
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-2-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4ui-utils 4.12.1-2
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-bin 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-3+deb9u1
  •  libxft2:amd64 2.3.2-1+b2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxkbcommon0:amd64 0.7.1-2~deb9u1
  •  libxkbcommon-x11-0:amd64 0.7.1-2~deb9u1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2:amd64 2.9.4+dfsg1-2.2+deb9u2
  •  libxmlbeans-java 2.6.0+dfsg-1
  •  libxml-commons-external-java 1.4.01-2
  •  libxml-commons-resolver1.1-java 1.2-7
  •  libxml-java 1.1.6.dfsg-3
  •  libxml-libxml-perl 2.0128+dfsg-1+deb9u1
  •  libxml-namespacesupport-perl 1.11-1
  •  libxml-parser-perl 2.44-2+b1
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxom-java 1.2.10-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpp2-java 2.1.10-7
  •  libxpp3-java 1.1.4c-2
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1+b3
  •  libxshmfence1:amd64 1.2-1+b2
  •  libxslt1.1:amd64 1.1.29-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.0+snapshot20161117-6
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1+b2
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-2+b3
  •  libyaml-0-2:amd64 0.1.7-2
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  linux-base 4.5
  •  linux-image-4.9.0-6-amd64 4.9.88-1+deb9u1
  •  linux-image-amd64 4.9+80+deb9u4
  •  live-boot 1:20170112
  •  live-boot-doc 1:20170112
  •  live-boot-initramfs-tools 1:20170112
  •  live-config 5.20170112+deb9u1
  •  live-config-doc 5.20170112+deb9u1
  •  live-config-sysvinit 5.20170112+deb9u1
  •  live-tools 1:20151214+nmu1
  •  lm-sensors 1:3.4.0-4
  •  locales 2.24-11+deb9u3
  •  login 1:4.4-4.1
  •  logrotate 3.11.0-0.1
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 4.1+devuan2
  •  lsb-release 4.1+devuan2
  •  lsof 4.89+dfsg-0.1
  •  lynx 2.8.9dev11-1
  •  lynx-common 2.8.9dev11-1
  •  mailutils 1:3.1.1-1
  •  mailutils-common 1:3.1.1-1
  •  man-db 2.7.6.1-2
  •  mawk 1.3.3-17+b3
  •  media-player-info 22-3
  •  mesa-utils 8.3.0-3
  •  mesa-va-drivers:amd64 13.0.6-1+b2
  •  mesa-vdpau-drivers:amd64 13.0.6-1+b2
  •  mime-support 3.60
  •  miscfiles 1.5+dfsg-2
  •  mlocate 0.26-2
  •  mount 2.29.2-1+devuan2.1
  •  mousepad 0.4.0-4
  •  mscompress 0.4-3+b1
  •  mtools 4.0.18-2+b1
  •  multiarch-support 2.24-11+deb9u3
  •  mutt 1.7.2-1
  •  mysql-common 5.8+1.0.2
  •  mythes-en-us 1:5.2.5-1
  •  nano 2.7.4-1
  •  ncurses-base 6.0+20161126-1+deb9u2
  •  ncurses-bin 6.0+20161126-1+deb9u2
  •  ncurses-term 6.0+20161126-1+deb9u2
  •  netbase 5.4
  •  netcat-traditional 1.10-41+b1
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20161116.90da8a0-1+devuan1
  •  nfs-common 1:1.3.4-2.1
  •  notification-daemon 3.20.0-1+b1
  •  ntfs-3g 1:2016.2.22AR.1+dfsg-1
  •  ntp 1:4.2.8p10+dfsg-3+deb9u2
  •  openjdk-8-jre:amd64 8u171-b11-1~deb9u1
  •  openjdk-8-jre-headless:amd64 8u171-b11-1~deb9u1
  •  openprinting-ppds 20161201-1
  •  openssh-client 1:7.4p1-10+deb9u3
  •  openssl 1.1.0f-3+deb9u2
  •  orage 4.12.1-3
  •  os-prober 1.76~deb9u1
  •  p11-kit 0.23.3-2
  •  p11-kit-modules:amd64 0.23.3-2
  •  p7zip 16.02+dfsg-3+deb9u1
  •  p7zip-full 16.02+dfsg-3+deb9u1
  •  packagekit 1.1.5-2
  •  packagekit-tools 1.1.5-2
  •  parted 3.2-17
  •  passwd 1:4.4-4.1
  •  pavucontrol 3.0-3.1
  •  pciutils 1:3.5.2-1
  •  perl 5.24.1-3+deb9u3
  •  perl-base 5.24.1-3+deb9u3
  •  perl-modules-5.24 5.24.1-3+deb9u3
  •  perl-openssl-defaults:amd64 3
  •  pinentry-curses 1.0.0-2
  •  pinentry-gnome3 1.0.0-2
  •  pm-utils 1.4.1-17
  •  policykit-1 0.105-18+devuan2.9
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2+deb9u2
  •  popularity-contest 1.64-5+devuan1.1
  •  powermgmt-base 1.31+nmu1
  •  powertop 2.8-1+b1
  •  printer-driver-all 0.20170123
  •  printer-driver-brlaser 3-5+b1
  •  printer-driver-c2050 0.3b-7
  •  printer-driver-c2esp 27-3+b1
  •  printer-driver-cjet 0.8.9-6+b2
  •  printer-driver-dymo 1.4.0-6+b1
  •  printer-driver-escpr 1.6.11-1
  •  printer-driver-foo2zjs 20160902dfsg0-2+b1
  •  printer-driver-foo2zjs-common 20160902dfsg0-2
  •  printer-driver-fujixerox 1.1.0+ds-2
  •  printer-driver-gutenprint 5.2.11-1+b2
  •  printer-driver-hpcups 3.16.11+repack0-3
  •  printer-driver-hpijs 3.16.11+repack0-3
  •  printer-driver-m2300w 0.51-12+b1
  •  printer-driver-min12xxw 0.0.9-9+b1
  •  printer-driver-pnm2ppa 1.13-8
  •  printer-driver-postscript-hp 3.16.11+repack0-3
  •  printer-driver-ptouch 1.4.2-2+b1
  •  printer-driver-pxljr 1.4+repack0-4+b2
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-6
  •  procmail 3.22-25+deb9u1
  •  procps 2:3.3.12-3+devuan2
  •  psmisc 22.21-2.1+b2
  •  pulseaudio 10.0-1+deb9u1
  •  pulseaudio-utils 10.0-1+deb9u1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2+deb9u2
  •  python2.7-minimal 2.7.13-2+deb9u2
  •  python3 3.5.3-1
  •  python3.5 3.5.3-1
  •  python3.5-minimal 3.5.3-1
  •  python3-apt 1.4.0~beta3
  •  python3-brlapi 5.4-7
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-chardet 2.3.0-2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7-3
  •  python3-dbus 1.2.4-1+b1
  •  python3-debian 0.1.30
  •  python3-debianbts 2.6.1
  •  python3-gi 3.22.0-2
  •  python3-httplib2 0.9.2+dfsg-1
  •  python3-louis 3.0.0-3+deb9u1
  •  python3-minimal 3.5.3-1
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 4.0.0-4
  •  python3-pkg-resources 33.1.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyatspi 2.20.3+dfsg-1
  •  python3-pycurl 7.43.0-2
  •  python3-pysimplesoap 1.16-2
  •  python3-renderpm:amd64 3.3.0-2
  •  python3-reportbug 7.1.6+devuan2.1
  •  python3-reportlab 3.3.0-2
  •  python3-reportlab-accel:amd64 3.3.0-2
  •  python3-requests 2.12.4-1
  •  python3-six 1.10.0-3
  •  python3-smbc 1.0.15.6-1
  •  python3-speechd 0.8.6-4+deb9u1
  •  python3-uno 1:5.2.7-1+deb9u4
  •  python3-urllib3 1.19.1-1
  •  python3-xdg 0.25-4
  •  python-apt-common 1.4.0~beta3
  •  python-cairo 1.8.8-2.2
  •  python-chardet 2.3.0-2
  •  python-dbus 1.2.4-1+b1
  •  python-docutils 0.13.1+dfsg-2
  •  python-feedparser 5.1.3-3
  •  python-gi 3.22.0-2
  •  python-gi-cairo 3.22.0-2
  •  python-glade2 2.24.0-5.1
  •  python-gobject-2 2.28.6-13
  •  python-gobject 3.22.0-2
  •  python-gtk2 2.24.0-5.1
  •  python-libxml2 2.9.4+dfsg1-2.2+deb9u2
  •  python-minimal 2.7.13-2
  •  python-musicbrainzngs 0.6-2
  •  python-mutagen 1.36-1
  •  python-notify 0.1.1-4
  •  python-numpy 1:1.12.1-3
  •  python-pil:amd64 4.0.0-4
  •  python-pkg-resources 33.1.1-1
  •  python-pygments 2.2.0+dfsg-1
  •  python-pyinotify 0.9.6-1
  •  python-roman 2.0.0-2
  •  python-six 1.10.0-3
  •  python-talloc 2.1.8-1
  •  python-utidylib 0.3-1
  •  python-wicd 1.7.4+tb2-4+devuan1
  •  qpdf 6.0.0-2
  •  qt5-gtk-platformtheme:amd64 5.7.1+dfsg-3+b1
  •  qttranslations5-l10n 5.7.1~20161021-1
  •  quodlibet 3.7.1-2
  •  rarian-compat 0.8.1-6+b1
  •  readline-common 7.0-3
  •  refractainstaller-base 9.4.1
  •  refractainstaller-gui 9.4.1
  •  refractasnapshot-base 10.1.1
  •  refractasnapshot-gui 10.0.2
  •  rename 0.20-4
  •  reportbug 7.1.6+devuan2.1
  •  rfkill 0.5-1+b1
  •  ristretto 0.8.1-1
  •  rpcbind 0.2.3-0.6
  •  rsync 3.1.2-1+deb9u1
  •  rsyslog 8.24.0-1+devuan2.1
  •  rtkit 0.11-4+b1
  •  samba-libs:amd64 2:4.5.12+dfsg-2+deb9u2
  •  sane-utils 1.0.25-4.1
  •  screen 4.5.0-6
  •  sed 4.4-1
  •  sensible-utils 0.0.9+deb9u1
  •  setnet 0.4+devuan1
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.8-1
  •  slim 1.3.6-5.1+devuan2
  •  speech-dispatcher 0.8.6-4+deb9u1
  •  speech-dispatcher-audio-plugins:amd64 0.8.6-4+deb9u1
  •  speech-dispatcher-espeak-ng 0.8.6-4+deb9u1
  •  sphinx-rtd-theme-common 0.1.9-1
  •  squashfs-tools 1:4.3-3+deb9u1
  •  ssl-cert 1.0.39
  •  startpar 0.59-3.1
  •  sudo 1.8.19p1-2.1
  •  synaptic 0.84.2
  •  syslinux 3:6.03+dfsg-14.1+deb9u1
  •  syslinux-common 3:6.03+dfsg-14.1+deb9u1
  •  system-config-printer 1.5.7-3
  •  system-config-printer-common 1.5.7-3
  •  system-config-printer-udev 1.5.7-3+b1
  •  sysvinit 2.88dsf-59.9+devuan2
  •  sysvinit-core 2.88dsf-59.9+devuan2
  •  sysvinit-utils 2.88dsf-59.9+devuan2
  •  sysv-rc 2.88dsf-59.9+devuan2
  •  tango-icon-theme 0.8.90-6
  •  tar 1.29b-1.1
  •  task-desktop 3.39+devuan1.8
  •  task-laptop 3.39+devuan1.8
  •  task-print-server 3.39+devuan1.8
  •  tasksel 3.39+devuan1.8
  •  tasksel-data 3.39+devuan1.8
  •  task-xfce-desktop 3.39+devuan1.8
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.6+dfsg-1+b1
  •  tcpd 7.6.q-26
  •  telnet 0.17-41
  •  tex-common 6.06
  •  texinfo 6.3.0.dfsg.1-1+b2
  •  thunar 1.6.11-1
  •  thunar-archive-plugin 0.3.1-4
  •  thunar-data 1.6.11-1
  •  thunar-media-tags-plugin 0.2.1-1+b2
  •  thunar-volman 0.8.1-2
  •  tk 8.6.0+9
  •  tk8.6 8.6.6-1+b1
  •  traceroute 1:2.1.0-2
  •  tumbler 0.1.31-2+b3
  •  tumbler-common 0.1.31-2
  •  tzdata 2018e-0+deb9u1
  •  ucf 3.0036
  •  udisks2 2.1.8-1+devuan2
  •  uno-libs3 5.2.7-1+deb9u4
  •  unzip 6.0-21
  •  update-inetd 4.44
  •  upower 1:0.9.23-2+devuan1.3
  •  ure 5.2.7-1+deb9u4
  •  usb-modeswitch 2.5.0+repack0-1
  •  usb-modeswitch-data 20170120-1
  •  usbmuxd 1.1.0-2+b2
  •  usbutils 1:007-4+b1
  •  user-setup 1.67
  •  util-linux 2.29.2-1+devuan2.1
  •  util-linux-locales 2.29.2-1+devuan2.1
  •  uuid-runtime 2.29.2-1+devuan2.1
  •  va-driver-all:amd64 1.7.3-2
  •  vbetool 1.1-4
  •  vdpau-driver-all:amd64 1.1.1-6
  •  vim 2:8.0.0197-4+deb9u1
  •  vim-common 2:8.0.0197-4+deb9u1
  •  vim-runtime 2:8.0.0197-4+deb9u1
  •  vim-tiny 2:8.0.0197-4+deb9u1
  •  vlc 2.2.7-1~deb9u1
  •  vlc-bin 2.2.7-1~deb9u1
  •  vlc-data 2.2.7-1~deb9u1
  •  vlc-l10n 2.2.7-1~deb9u1
  •  vlc-plugin-base:amd64 2.2.7-1~deb9u1
  •  vlc-plugin-notify:amd64 2.2.7-1~deb9u1
  •  vlc-plugin-qt:amd64 2.2.7-1~deb9u1
  •  vlc-plugin-samba:amd64 2.2.7-1~deb9u1
  •  vlc-plugin-skins2:amd64 2.2.7-1~deb9u1
  •  vlc-plugin-video-output:amd64 2.2.7-1~deb9u1
  •  vlc-plugin-video-splitter:amd64 2.2.7-1~deb9u1
  •  vlc-plugin-visualization:amd64 2.2.7-1~deb9u1
  •  w3m 0.5.3-34+deb9u1
  •  wget 1.18-5+deb9u2
  •  whiptail 0.52.19-1+b1
  •  whois 5.2.17~deb9u1
  •  wicd 1.7.4+tb2-4+devuan1
  •  wicd-daemon 1.7.4+tb2-4+devuan1
  •  wicd-gtk 1.7.4+tb2-4+devuan1
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-12+b1
  •  wpasupplicant 2:2.4-1+deb9u1
  •  x11-apps 7.7+6+b1
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+2+b1
  •  x11-utils 7.7+3+b1
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  xarchiver 1:0.5.4-7
  •  xauth 1:1.0.9-1+b2
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.4-7
  •  xdg-user-dirs 0.15-2+b1
  •  xdg-utils 1.1.1-1
  •  xfburn 0.5.4-1
  •  xfce4 4.12.3
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-battery-plugin 1.1.0-1
  •  xfce4-clipman 2:1.4.1-1
  •  xfce4-clipman-plugin 2:1.4.1-1
  •  xfce4-cpufreq-plugin 1.1.3-1
  •  xfce4-cpugraph-plugin 1.0.5-1+b1
  •  xfce4-datetime-plugin 0.7.0-1
  •  xfce4-dict 0.7.2-1
  •  xfce4-diskperf-plugin 2.5.5-1+b1
  •  xfce4-fsguard-plugin 1.0.2-1+b1
  •  xfce4-genmon-plugin 3.4.0-2+b1
  •  xfce4-goodies 4.12.3
  •  xfce4-mailwatch-plugin 1.2.0-2+b2
  •  xfce4-mount-plugin 0.6.7-1+b1
  •  xfce4-netload-plugin 1.2.4-2
  •  xfce4-notes 1.8.1-1
  •  xfce4-notes-plugin 1.8.1-1
  •  xfce4-notifyd 0.3.4-1
  •  xfce4-panel 4.12.1-2
  •  xfce4-places-plugin 1.7.0-3
  •  xfce4-power-manager 1.4.1-1+devuan1.1
  •  xfce4-power-manager-data 1.4.1-1+devuan1.1
  •  xfce4-power-manager-plugins 1.4.1-1+devuan1.1
  •  xfce4-pulseaudio-plugin:amd64 0.2.4-1
  •  xfce4-screenshooter 1.8.2-2
  •  xfce4-sensors-plugin 1.2.6-1+b1
  •  xfce4-session 4.12.1-3+devuan1
  •  xfce4-settings 4.12.1-1
  •  xfce4-smartbookmark-plugin 0.4.6-2
  •  xfce4-systemload-plugin 1.1.2-1+devuan1
  •  xfce4-taskmanager 1.1.0-1
  •  xfce4-terminal 0.8.3-1
  •  xfce4-timer-plugin 1.6.0-1+b1
  •  xfce4-verve-plugin 1.1.0-1
  •  xfce4-wavelan-plugin 0.6.0-1
  •  xfce4-weather-plugin 0.8.9-1
  •  xfce4-whiskermenu-plugin 1.6.2-1
  •  xfce4-xkb-plugin 1:0.7.1-2+b1
  •  xfconf 4.12.1-1
  •  xfdesktop4 4.12.3-3
  •  xfdesktop4-data 4.12.3-3
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfwm4 4.12.4-1
  •  xinit 1.3.4-3+b1
  •  xkb-data 2.19-1+deb9u1
  •  xml-core 0.17
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1
  •  xorriso 1.4.6-1+b1
  •  xsane 0.999-5
  •  xsane-common 0.999-5
  •  xscreensaver 5.36-1
  •  xscreensaver-data 5.36-1
  •  xserver-common 2:1.19.2-1+deb9u2
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.19.2-1+deb9u2
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.23.0-2
  •  xserver-xorg-input-wacom 0.34.0-1
  •  xserver-xorg-legacy 2:1.19.2-1+deb9u2
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 1.2.0-1+b1
  •  xserver-xorg-video-ati 1:7.8.0-1+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20161206-1
  •  xserver-xorg-video-nouveau 1:1.0.13-3
  •  xserver-xorg-video-qxl 0.1.4+20161126git4d7160c-1
  •  xserver-xorg-video-radeon 1:7.8.0-1+b1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xterm 327-2
  •  xxd 2:8.0.0197-4+deb9u1
  •  xz-utils 5.2.2-1.2+b1
  •  yad 0.38.2-1
  •  zlib1g:amd64 1:1.2.8.dfsg-5


Reader Ratings
Reader supplied reviews for Devuan GNU+Linux

Average rating
9.0
from 249 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Devuan GNU+Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 2.0.0
Rating: 10
Date: 2018-06-21
Votes: 1


Devuan is great, really a 10/10, it's easy and smooth going.
Awesome sysV, no sysD, no more 1.5 min. hang ups!
Clean simple minimal net install that includes wifi drivers I need (non-free?)
Easy to install!
KDE plasma 5.12 works really well with the Neptune repository (for up to date KDE)
MX Linux repository adds nicely, no problems (previous review has the right idea)
Easily installed Bumblebee and nvidia without a hiccup
Everything I've done has gone without a hitch, just wonderful.

I have been distro hopping a lot the past 6 months, played with some Arch, Manjaro, Suse, Fedora, Netrunner, MX Linux, PCLinuxOS, Maui, Neon, Calculate ...etc... But I've decided I like Apt and KDE, but aslo I don't like waiting for 1 minute and 30 seconds for systemD to finish shuting down from time to time. I also always keep a mxlinux on a partition for emergencies and tools, with it's sysVinit, awesome tools like mxsnapper, boot repair, etc.. however I can never seem to get a really solid recent version of Plasma on it (digging 5.12, not so much 5.8) and MX ends up quite bloated with KDE plasma on top.

So I'm building my system upon Devuan, and it's going so smooth, really it's top notch, not a hiccup yet, perhaps I'm being premature but If it keeps going this way I'm going to be here a very long time...

Great work on a solid distro.

Is it pronounced Dev-one?



Was this review helpful? Yes No
Version: 2.0.0
Rating: 9
Date: 2018-06-19
Votes: 4


We can install Devuan and add extra packages (acroread, languages, wine, virtualbox, „mx-packages”,...) from MX Repository (info on http://mxrepo.com/)
MX-packageinstaller is useful.



Was this review helpful? Yes No
Version: 2.0.0
Rating: 10
Date: 2018-06-18
Votes: 12


I just put the live version on a 64GB flash drive and was blown away at the speed of how Devuan started and ran.

Everything ran beautifully and everything looked great using the xfce desktop environment.

I am so extremly impressed with how it ran and what all was installed and the ease of installing things *I* want.

I'm pretty sure I'll be installing this as a regular desktop on my dual-boot linux system (currently I run Slackware 14.1 32 bit on one drive...because it still uses alsa and makes my music sound and work correctly compared to the Slackware 14.2 with the useless 'other' thing for sound, the escaped abortion known as 'pulseaudio')...more than likely I'll be installing this over the Slackware 14.2 64 bit I currently use (the 14.1 32 bit is for backup and music).

I'm not putting Slackware down, it's my one and only best distro yet, but Devuan has certainly caught my interest wiht this live version I'm playing around with!


Was this review helpful? Yes No

See all 249 reader reviews of Devuan GNU+Linux...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly